-- 基础信息
base_info = {
	group_id = 133302418
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 418001, gadget_id = 70710861, pos = { x = -126.751, y = 224.432, z = 2392.554 }, rot = { x = 358.995, y = 191.486, z = 0.785 }, level = 1, area_id = 24 },
	{ config_id = 418002, gadget_id = 70710805, pos = { x = -126.830, y = 224.661, z = 2392.543 }, rot = { x = 64.430, y = 56.658, z = 282.379 }, level = 1, area_id = 24 },
	{ config_id = 418003, gadget_id = 71700432, pos = { x = -126.298, y = 223.713, z = 2392.466 }, rot = { x = 2.119, y = 99.694, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 418004, gadget_id = 71700432, pos = { x = -127.196, y = 223.726, z = 2392.612 }, rot = { x = 359.262, y = 99.202, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 418006, gadget_id = 70710805, pos = { x = -126.889, y = 224.646, z = 2392.701 }, rot = { x = 319.812, y = 293.979, z = 80.106 }, level = 1, area_id = 24 },
	{ config_id = 418007, gadget_id = 70710805, pos = { x = -126.606, y = 224.661, z = 2392.554 }, rot = { x = 40.744, y = 229.174, z = 278.652 }, level = 1, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 418001, 418002, 418003, 418004, 418006, 418007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
